.org 0000
#include "relocate.inc"

#define adjectiveending .db 'z'+4,'j',0	;Makes it easier
					;for me to make
					;some Russian words :)

tempswaparea = $82A5

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;The AppVar MUST start with these five characters
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


.db "Slova"


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;The maximum number of word lists
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

.db 30

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Several Jump Tables.
;
;Location of large 16x16 font
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

.dw LargeFont

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Location of Word List Tables
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

.dw WordLists

;The location of the accent mark

.db 33

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;The small 6x8 Font data
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;DO NOT DELETE THESE LINES;;;;;;;;;;
SmallFont:

.option BM_SHD = 2
.option bm_min_w = 8
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


#include "c:\users\rickie\desktop\slova\Cyrillic Font.z80"


;;;;;;;;;;;;;;;DO NOT DELETE THESE LINES;;;;;;;;;;
LargeFont:

.option BM_SHD = 2
.option bm_min_w = 16
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

#include "C:\Users\Rickie\Desktop\Slova\New folder\extracted\161.bmp"
#include "C:\Users\Rickie\Desktop\Slova\New folder\extracted\162.bmp"
#include "C:\Users\Rickie\Desktop\Slova\New folder\extracted\163.bmp"


WordLists:


.dw BasicWords
.dw EnglishWord175
.dw RussianWord175
.dw EnglishWord176
.dw RussianWord176
.dw EnglishWord177
.dw RussianWord177
.dw EnglishWord178
.dw RussianWord178
.dw EnglishWord179
.dw RussianWord179
.dw EnglishWord180
.dw RussianWord180
.dw EnglishWord181
.dw RussianWord181


.dw PersonalPronouns
.dw EnglishWord77
.dw RussianWord77
.dw EnglishWord78
.dw RussianWord78
.dw EnglishWord79
.dw RussianWord79
.dw EnglishWord80
.dw RussianWord80
.dw EnglishWord81
.dw RussianWord81
.dw EnglishWord82
.dw RussianWord82
.dw EnglishWord83
.dw RussianWord83



.dw Numbers1
.dw EnglishWord118
.dw RussianWord118
.dw EnglishWord119
.dw RussianWord119
.dw EnglishWord120
.dw RussianWord120
.dw EnglishWord121
.dw RussianWord121
.dw EnglishWord122
.dw RussianWord122
.dw EnglishWord123
.dw RussianWord123
.dw EnglishWord124
.dw RussianWord124


.dw Family
.dw EnglishWord203
.dw RussianWord203
.dw EnglishWord204
.dw RussianWord204
.dw EnglishWord205
.dw RussianWord205
.dw EnglishWord206
.dw RussianWord206
.dw EnglishWord207
.dw RussianWord207
.dw EnglishWord208
.dw RussianWord208
.dw EnglishWord209
.dw RussianWord209




.dw CommonNouns1
.dw EnglishWord1
.dw RussianWord1
.dw EnglishWord2
.dw RussianWord2
.dw EnglishWord3
.dw RussianWord3
.dw EnglishWord4
.dw RussianWord4
.dw EnglishWord5
.dw RussianWord5
.dw EnglishWord6
.dw RussianWord6
.dw EnglishWord7
.dw RussianWord7


.dw DirectObjectPronouns
.dw EnglishWord84
.dw RussianWord84
.dw EnglishWord85
.dw RussianWord85
.dw EnglishWord86
.dw RussianWord86
.dw EnglishWord87
.dw RussianWord87
.dw EnglishWord88
.dw RussianWord88
.dw EnglishWord89
.dw RussianWord89
.dw EnglishWord90
.dw RussianWord90

.dw Colors
.dw RedE
.dw RedR
.dw YellowE
.dw YellowR
.dw BlueE
.dw BlueR
.dw GreenE
.dw GreenR
.dw OrangeE
.dw OrangeR
.dw PurpleE
.dw PurpleR
.dw BrownE
.dw BrownR

.dw DaysOfTheWeek
.dw EnglishWord168
.dw RussianWord168
.dw EnglishWord169
.dw RussianWord169
.dw EnglishWord170
.dw RussianWord170
.dw EnglishWord171
.dw RussianWord171
.dw EnglishWord172
.dw RussianWord172
.dw EnglishWord173
.dw RussianWord173
.dw EnglishWord174
.dw RussianWord174

.dw CommonNouns2
.dw EnglishWord8
.dw RussianWord8
.dw EnglishWord9
.dw RussianWord9
.dw EnglishWord10
.dw RussianWord10
.dw EnglishWord11
.dw RussianWord11
.dw EnglishWord12
.dw RussianWord12
.dw EnglishWord13
.dw RussianWord13
.dw EnglishWord14
.dw RussianWord14


.dw ThisandThat1
.dw EnglishWord105
.dw RussianWord105
.dw EnglishWord106
.dw RussianWord106
.dw EnglishWord107
.dw RussianWord107
.dw EnglishWord108
.dw RussianWord108
.dw EnglishWord109
.dw RussianWord109
.dw EnglishWord110
.dw RussianWord110
.dw EnglishWord111
.dw RussianWord111

.dw ThisandThat2
.dw EnglishWord112
.dw RussianWord112
.dw EnglishWord113
.dw RussianWord113
.dw EnglishWord114
.dw RussianWord114
.dw EnglishWord115
.dw RussianWord115
.dw EnglishWord116
.dw RussianWord116
.dw EnglishWord117
.dw RussianWord117
.dw EnglishWord1171
.dw RussianWord1171

.dw Numbers2
.dw EnglishWord125
.dw RussianWord125
.dw EnglishWord126
.dw RussianWord126
.dw EnglishWord127
.dw RussianWord127
.dw EnglishWord128
.dw RussianWord128
.dw EnglishWord129
.dw RussianWord129
.dw EnglishWord130
.dw RussianWord130
.dw EnglishWord134
.dw RussianWord134


.dw Months1
.dw EnglishWord154
.dw RussianWord154
.dw EnglishWord155
.dw RussianWord155
.dw EnglishWord156
.dw RussianWord156
.dw EnglishWord157
.dw RussianWord157
.dw EnglishWord158
.dw RussianWord158
.dw EnglishWord159
.dw RussianWord159
.dw EnglishWord160
.dw RussianWord160


.dw Months2
.dw EnglishWord161
.dw RussianWord161
.dw EnglishWord162
.dw RussianWord162
.dw EnglishWord163
.dw RussianWord163
.dw EnglishWord164
.dw RussianWord164
.dw EnglishWord165
.dw RussianWord165
.dw EnglishWord166
.dw RussianWord166
.dw EnglishWord167
.dw RussianWord167

.dw CommonNouns3
.dw EnglishWord15
.dw RussianWord15
.dw EnglishWord16
.dw RussianWord16
.dw EnglishWord17
.dw RussianWord17
.dw EnglishWord18
.dw RussianWord18
.dw EnglishWord19
.dw RussianWord19
.dw EnglishWord20
.dw RussianWord20
.dw EnglishWord21
.dw RussianWord21


.dw IndirectObjectPronouns
.dw EnglishWord91
.dw RussianWord91
.dw EnglishWord92
.dw RussianWord92
.dw EnglishWord93
.dw RussianWord93
.dw EnglishWord94
.dw RussianWord94
.dw EnglishWord95
.dw RussianWord95
.dw EnglishWord96
.dw RussianWord96
.dw EnglishWord97
.dw RussianWord97

.dw PossessivePronouns
.dw EnglishWord98
.dw RussianWord98
.dw EnglishWord99
.dw RussianWord99
.dw EnglishWord100
.dw RussianWord100
.dw EnglishWord101
.dw RussianWord101
.dw EnglishWord102
.dw RussianWord102
.dw EnglishWord103
.dw RussianWord103
.dw EnglishWord104
.dw RussianWord104



.dw Weather
.dw EnglishWord182
.dw RussianWord182
.dw EnglishWord183
.dw RussianWord183
.dw EnglishWord184
.dw RussianWord184
.dw EnglishWord185
.dw RussianWord185
.dw EnglishWord186
.dw RussianWord186
.dw EnglishWord187
.dw RussianWord187
.dw EnglishWord188
.dw RussianWord188

.dw ThisandThat3
.dw EnglishWord189
.dw RussianWord189
.dw EnglishWord190
.dw RussianWord190
.dw EnglishWord191
.dw RussianWord191
.dw EnglishWord192
.dw RussianWord192
.dw EnglishWord193
.dw RussianWord193
.dw EnglishWord194
.dw RussianWord194
.dw EnglishWord195
.dw RussianWord195

.dw ThisandThat4
.dw EnglishWord196
.dw RussianWord196
.dw EnglishWord197
.dw RussianWord197
.dw EnglishWord198
.dw RussianWord198
.dw EnglishWord199
.dw RussianWord199
.dw EnglishWord200
.dw RussianWord200
.dw EnglishWord201
.dw RussianWord201
.dw EnglishWord202
.dw RussianWord202



.dw Numbers3

.dw EnglishWord131
.dw RussianWord131
.dw EnglishWord132
.dw RussianWord132
.dw EnglishWord133
.dw RussianWord133

.dw EnglishWord135
.dw RussianWord135
.dw EnglishWord136
.dw RussianWord136
.dw EnglishWord137
.dw RussianWord137
.dw EnglishWord138
.dw RussianWord138



.dw CommonNouns4
.dw EnglishWord22
.dw RussianWord22
.dw EnglishWord23
.dw RussianWord23
.dw EnglishWord24
.dw RussianWord24
.dw EnglishWord25
.dw RussianWord25
.dw EnglishWord26
.dw RussianWord26
.dw EnglishWord27
.dw RussianWord27
.dw EnglishWord28
.dw RussianWord28

.dw CommonNouns5
.dw EnglishWord29
.dw RussianWord29
.dw EnglishWord30
.dw RussianWord30
.dw EnglishWord31
.dw RussianWord31
.dw EnglishWord32
.dw RussianWord32
.dw EnglishWord33
.dw RussianWord33
.dw EnglishWord34
.dw RussianWord34
.dw EnglishWord35
.dw RussianWord35

.dw CommonAdverbs1
.dw EnglishWord36
.dw RussianWord36
.dw EnglishWord37
.dw RussianWord37
.dw EnglishWord38
.dw RussianWord38
.dw EnglishWord39
.dw RussianWord39
.dw EnglishWord40
.dw RussianWord40
.dw EnglishWord41
.dw RussianWord41
.dw EnglishWord42
.dw RussianWord42

.dw CommonAdverbs2
.dw EnglishWord43
.dw RussianWord43
.dw EnglishWord44
.dw RussianWord44
.dw EnglishWord45
.dw RussianWord45
.dw EnglishWord46
.dw RussianWord46
.dw EnglishWord47
.dw RussianWord47
.dw EnglishWord48
.dw RussianWord48
.dw EnglishWord49
.dw RussianWord49


.dw Numbers4
.dw EnglishWord139
.dw RussianWord139
.dw EnglishWord140
.dw RussianWord140
.dw EnglishWord141
.dw RussianWord141
.dw EnglishWord142
.dw RussianWord142
.dw EnglishWord143
.dw RussianWord143
.dw EnglishWord144
.dw RussianWord144
.dw EnglishWord145
.dw RussianWord145

.dw CommonVerbs1
.dw EnglishWord50
.dw RussianWord50
.dw EnglishWord51
.dw RussianWord51
.dw EnglishWord52
.dw RussianWord52
.dw EnglishWord53
.dw RussianWord53
.dw EnglishWord54
.dw RussianWord54
.dw EnglishWord55
.dw RussianWord55
.dw EnglishWord59
.dw RussianWord59

.dw CommonVerbs2
.dw EnglishWord60
.dw RussianWord60
.dw EnglishWord61
.dw RussianWord61
.dw EnglishWord62
.dw RussianWord62
.dw EnglishWord63
.dw RussianWord63
.dw EnglishWord64
.dw RussianWord64
.dw EnglishWord65
.dw RussianWord65
.dw EnglishWord66
.dw RussianWord66






.dw Family
.dw EnglishWord203
.dw RussianWord203
.dw EnglishWord204
.dw RussianWord204
.dw EnglishWord205
.dw RussianWord205
.dw EnglishWord206
.dw RussianWord206
.dw EnglishWord207
.dw RussianWord207
.dw EnglishWord208
.dw RussianWord208
.dw EnglishWord209
.dw RussianWord209


.dw CommonVerbs3
.dw EnglishWord67
.dw RussianWord67
.dw EnglishWord68
.dw RussianWord68
.dw EnglishWord69
.dw RussianWord69
.dw EnglishWord70
.dw RussianWord70
.dw EnglishWord71
.dw RussianWord71
.dw EnglishWord72
.dw RussianWord72
.dw EnglishWord73
.dw RussianWord73

CommonNouns1:

relocate(tempswaparea)

EnglishWord1:
.db "PERSON",0
EnglishWord2:
.db "YEAR",0
EnglishWord3:
.db "TIME",0
EnglishWord4:
.db "HAND",0
EnglishWord5:
.db "EYE",0
EnglishWord6:
.db "DAY",0
EnglishWord7:
.db "LIFE",0


RussianWord1:
.db 123,"elov@ek",0
RussianWord2:
.db "god",0
RussianWord3:
.db "br@emy",0
RussianWord4:
.db "ruk@a",0
RussianWord5:
.db "glaz",0
RussianWord6:
.db "den",128,0
RussianWord7:
.db 'z'+3,"izn",'z'+6,0

endrelocate()


CommonNouns2:

relocate(tempswaparea)

EnglishWord8:
.db "HEAD",0
EnglishWord9:
.db "FRIEND",0
EnglishWord10:
.db "HOUSE",0
EnglishWord11:
.db "WORD",0
EnglishWord12:
.db "PLACE",0
EnglishWord13:
.db "FACE",0
EnglishWord14:
.db "LEG",0

RussianWord8:
.db "golov@a",0
RussianWord9:
.db "drug",0
RussianWord10:
.db "dom",0
RussianWord11:
.db "cl@ovo",0
RussianWord12:
.db "m@ecto",0
RussianWord13:
.db "li",'z'+2,"@o",0
RussianWord14:
.db "nog@a",0



endrelocate()

CommonNouns3:

relocate(tempswaparea)

EnglishWord15:
.db "WORK",0
EnglishWord16:
.db "DOOR",0
EnglishWord17:
.db "CITY",0
EnglishWord18:
.db "VOICE",0
EnglishWord19:
.db "HOUR",0
EnglishWord20:
.db "GROUND",0
EnglishWord21:
.db "FORCE[STRENTH",0


RussianWord15:
.db "rab@ota",0
RussianWord16:
.db "dver",'z'+6,0
RussianWord17:
.db "g@orod",0
RussianWord18:
.db "g@oloc",0
RussianWord19:
.db 'z'+1,"ac",0
RussianWord20:
.db "zeml@y",0
RussianWord21:
.db "c@ila",0



endrelocate()

CommonNouns4:

relocate(tempswaparea)

EnglishWord22:
.db "WATER",0
EnglishWord23:
.db "TABLE",0
EnglishWord24:
.db "CAR",0
EnglishWord25:
.db "WORLD",0
EnglishWord26:
.db "NIGHT",0
EnglishWord27:
.db "WOMAN",0
EnglishWord28:
.db "CHILD",0


RussianWord22:
.db "vod@a",0
RussianWord23:
.db "ctol",0
RussianWord24:
.db "mas@ina",0
RussianWord25:
.db "mir",0
RussianWord26:
.db "no",'z'+1,'z'+6,0
RussianWord27:
.db 'z'+3,"@enwina",0
RussianWord28:
.db "reb@qnok",0


endrelocate()

CommonNouns5:


relocate(tempswaparea)

EnglishWord29:
.db "TYPE",0
EnglishWord30:
.db "FATHER",0
EnglishWord31:
.db "QUESTION",0
EnglishWord32:
.db "ROW",0
EnglishWord33:
.db "COUNTRY",0
EnglishWord34:
.db "MONEY",0
EnglishWord35:
.db "THAT IS WHY",0


RussianWord29:
.db "vid",0
RussianWord30:
.db "ot@e",'z'+2,0
RussianWord31:
.db "vopr@oc",0
RussianWord32:
.db "ryd",0
RussianWord33:
.db "ctran@a",0
RussianWord34:
.db "d@en",'z'+6,"gi",0
RussianWord35:
.db "potom@u",0



endrelocate()

CommonAdverbs1:

relocate(tempswaparea)

EnglishWord36:
.db "SIMPLY",0
EnglishWord37:
.db "SUDDENLY",0
EnglishWord38:
.db "OF COURSE",0
EnglishWord39:
.db "SOMEWHAT[SOME",0
EnglishWord40:
.db "WHILE",0
EnglishWord41:
.db "MORE",0
EnglishWord42:
.db "ALWAYS",0



RussianWord36:
.db "pr@octo",0
RussianWord37:
.db "vdrug",0
RussianWord38:
.db "kon@e",'z'+1,"no",0
RussianWord39:
.db "n@eckol",'z'+6,"ko",0
RussianWord40:
.db "p@oka",0
RussianWord41:
.db "b@olee",0
RussianWord42:
.db "bcegd@a",0


endrelocate()


CommonAdverbs2:

relocate(tempswaparea)


EnglishWord43:
.db "TO WHERE",0
EnglishWord44:
.db "AT ONCE",0
EnglishWord45:
.db "ALMOST",0
EnglishWord46:
.db "AGAIN",0
EnglishWord47:
.db "HOWEVER",0
EnglishWord48:
.db "NEVER",0
EnglishWord49:
.db "EXACTLY",0

RussianWord43:
.db "kud@a",0
RussianWord44:
.db "cr@azu",0
RussianWord45:
.db "po",'z'+1,"t@i",0
RussianWord46:
.db "cn@ova",0
RussianWord47:
.db "odn@ako",0
RussianWord48:
.db "nikogd@a",0
RussianWord49:
.db "@imenno",0



endrelocate()

CommonVerbs1:

relocate(tempswaparea)

EnglishWord50:
.db "I FORGOT",0
EnglishWord51:
.db "I LIKE",0
EnglishWord52:
.db "TO_SPEAK___S",0
EnglishWord53:
.db "TO_SAY___3_P",0
EnglishWord54:
.db "TO_KNOW___S",0
EnglishWord55:
.db "TO_BECOME___32_P",0
EnglishWord59:
.db "TO_SEE___11",0


RussianWord50:
.db "y_zab@",'z'+4,"l",0
RussianWord51:
.db "mne_nr@avitcy",0
RussianWord52:
.db "govo@rit",'z'+6,0
RussianWord53:
.db "ckaz@at",'z'+6,0
RussianWord54:
.db "znat",'z'+6,0
RussianWord55:
.db "ctat",'z'+6,0
RussianWord59:
.db "v@idet",'z'+6,0




endrelocate()

CommonVerbs2:

relocate(tempswaparea)


EnglishWord60:
.db "TO_GO_ON_FOOT_31",0
EnglishWord61:
.db "TO_STAND___29",0
EnglishWord62:
.db "TO_THINK___S",0
EnglishWord63:
.db "TO_ASK___15_P",0
EnglishWord64:
.db "TO_WATCH___9",0
EnglishWord65:
.db "TO_SIT___11",0
EnglishWord66:
.db "TO_UNDERSTAND_S",0

RussianWord60:
.db "idt@",0
RussianWord61:
.db "cto@yt",'z'+6,0
RussianWord62:
.db "d@umat",'z'+6,0
RussianWord63:
.db "cproc@it",'z'+6,0
RussianWord64:
.db "cmotr@et",'z'+6,0
RussianWord65:
.db "cid@et",'z'+6,0
RussianWord66:
.db "ponim@at",'z'+6,0


endrelocate()

CommonVerbs3:

relocate(tempswaparea)


EnglishWord67:
.db "TO_DO___S",0
EnglishWord68:
.db "TO_DO___S_P",0
EnglishWord69:
.db "TO_SEEM___3",0
EnglishWord70:
.db "TO_GO___31_P",0
EnglishWord71:
.db "TO_SEE___11_P",0
EnglishWord72:
.db "TO _STAY___32",0
EnglishWord73:
.db "TO_ENTER___31_P",0


RussianWord67:
.db "d@elat",'z'+6,0
RussianWord68:
.db "cd@elat",'z'+6,0
RussianWord69:
.db "kaz@at",'z'+6,"cy",0
RussianWord70:
.db "pojt@i",0
RussianWord71:
.db "uv@idet",'z'+6,0
RussianWord72:
.db "oct@at",'z'+6,"cy",0
RussianWord73:
.db "vojt@i",0


endrelocate()



PersonalPronouns:

relocate(tempswaparea)

EnglishWord77:
.db "I",0
EnglishWord78:
.db "YOU",0
EnglishWord79:
.db "HE",0
EnglishWord80:
.db "SHE",0
EnglishWord81:
.db "WE",0
EnglishWord82:
.db "YOU___FORMAL",0
EnglishWord83:
.db "THEY",0

RussianWord77:
.db "y",0
RussianWord78:
.db "t",'z'+4,0
RussianWord79:
.db "on",0
RussianWord80:
.db "on@a",0
RussianWord81:
.db "m",'z'+4,0
RussianWord82:
.db "v",'z'+4,0
RussianWord83:
.db "on@i",0

endrelocate()



DirectObjectPronouns:

relocate(tempswaparea)


EnglishWord84:
.db "ME",0
EnglishWord85:
.db "YOU___DIRECT_OBJ",0
EnglishWord86:
.db "HIM",0
EnglishWord87:
.db "HER",0
EnglishWord88:
.db "US",0
EnglishWord89:
.db "YOU___FORMAL_DO",0
EnglishWord90:
.db "THEM",0

RussianWord84:
.db "men@y",0
RussianWord85:
.db "teb@y",0
RussianWord86:
.db "eg@o",0
RussianWord87:
.db "e@q",0
RussianWord88:
.db "nac",0
RussianWord89:
.db "vac",0
RussianWord90:
.db "ih",0


endrelocate()


IndirectObjectPronouns:

relocate(tempswaparea)

EnglishWord91:
.db "TO_ME",0
EnglishWord92:
.db "TO_YOU",0
EnglishWord93:
.db "TO_HIM",0
EnglishWord94:
.db "TO_HER",0
EnglishWord95:
.db "TO_US",0
EnglishWord96:
.db "TO_YOU__FORMAL",0
EnglishWord97:
.db "TO_THEM",0


RussianWord91:
.db "mne",0
RussianWord92:
.db "teb@e",0
RussianWord93:
.db "em@y",0
RussianWord94:
.db "ej",0
RussianWord95:
.db "ham",0
RussianWord96:
.db "vam",0
RussianWord97:
.db "im",0


endrelocate()


PossessivePronouns:

relocate(tempswaparea)

EnglishWord98:
.db "MY",0
EnglishWord99:
.db "YOUR",0
EnglishWord100:
.db "HIS",0
EnglishWord101:
.db "HER",0
EnglishWord102:
.db "OUR",0
EnglishWord103:
.db "YOUR___FORMAL",0
EnglishWord104:
.db "THEIR",0


RussianWord98:
.db "moj",0
RussianWord99:
.db "tvoj",0
RussianWord100:
.db "ej@o",0
RussianWord101:
.db "e@q",0
RussianWord102:
.db "nas",0
RussianWord103:
.db "vas",0
RussianWord104:
.db "ih",0

endrelocate()

ThisandThat1:

relocate(tempswaparea)

EnglishWord105:
.db "SELF",0
EnglishWord106:
.db "OWN___PRONOUN",0
EnglishWord107:
.db "MYSELF",0
EnglishWord108:
.db "THIS",0
EnglishWord109:
.db "THAT",0
EnglishWord110:
.db "ALL",0
EnglishWord111:
.db "THIS_IS",0

RussianWord105:
.db "ceb@y",0
RussianWord106:
.db "cvoj",0
RussianWord107:
.db "cam",0
RussianWord108:
.db "@",'z'+5,"tot",0
RussianWord109:
.db "tot",0
RussianWord110:
.db "vec",'z'+6,0
RussianWord111:
.db "@",'z'+5,"to",0

endrelocate()


ThisandThat2:

relocate(tempswaparea)

EnglishWord112:
.db "WHAT",0
EnglishWord113:
.db "WHO",0
EnglishWord114:
.db "WHICH__WHO__THAT",0
EnglishWord115:
.db "AND",0
EnglishWord116:
.db "OR",0
EnglishWord117:
.db "BUT",0
EnglishWord1171:
.db "THESE_ARE"


RussianWord112:
.db 'z'+1,"to",0
RussianWord113:
.db "kto",0
RussianWord114:
.db "kot@or",'z'+4,"j",0
RussianWord115:
.db "I",0
RussianWord116:
.db "@ili",0
RussianWord117:
.db "no",0
RussianWord1171:
.db "@",'z'+5,"ti",0

endrelocate()

Numbers1:

relocate(tempswaparea)

EnglishWord118:
.db "ONE",0
EnglishWord119:
.db "TWO",0
EnglishWord120:
.db "THREE",0
EnglishWord121:
.db "FOUR",0
EnglishWord122:
.db "FIVE",0
EnglishWord123:
.db "SIX",0
EnglishWord124:
.db "SEVEN",0

RussianWord118:
.db "od@in",0
RussianWord119:
.db "dva",0
RussianWord120:
.db "tri",0
RussianWord121:
.db 'z'+1,"et@",'z'+4,"re",0
RussianWord122:
.db "pyt",'z'+6,0
RussianWord123:
.db "sect",'z'+6,0
RussianWord124:
.db "cem",'z'+6,0

endrelocate()

Numbers2:

relocate(tempswaparea)

EnglishWord125:
.db "EIGHT",0
EnglishWord126:
.db "NINE",0
EnglishWord127:
.db "TEN",0
EnglishWord128:
.db "ELEVEN",0
EnglishWord129:
.db "TWELVE",0
EnglishWord130:
.db "THIRTEEN",0

EnglishWord134:
.db "FOURTEEN",0

RussianWord125:
.db "v@ocem",'z'+6,0
RussianWord126:
.db "d@evyt",'z'+6,0
RussianWord127:
.db "d@ecyt",'z'+6,0
RussianWord128:
.db "od@innad",'z'+2,"at",'z'+6,0
RussianWord129:
.db "dven@ad",'z'+2,"at",'z'+6,0
RussianWord130:
.db "trin@ad",'z'+2,"at",'z'+6,0


RussianWord134:
.db 'z'+1,"et",'z'+4,"rn@ad",'z'+2,"at",'z'+6,0

endrelocate()


Numbers3:

relocate(tempswaparea)

EnglishWord131:
.db "FIFTEEN",0
EnglishWord132:
.db "SIXTEEN",0
EnglishWord133:
.db "SEVENTEEN",0

EnglishWord135:
.db "EIGHTEEN",0
EnglishWord136:
.db "NINETEEN",0
EnglishWord137:
.db "TWENTY",0
EnglishWord138:
.db "TWENTY_ONE",0

RussianWord131:
.db "pytn@ad",'z'+2,"at",'z'+6,0
RussianWord132:
.db "sectn@ad",'z'+2,"at",'z'+6,0
RussianWord133:
.db "cemn@ad",'z'+2,"at",'z'+6,0

RussianWord135:
.db "bocemn@ad",'z'+2,"at",'z'+6,0
RussianWord136:
.db "devytn@ad",'z'+2,"at",'z'+6,0
RussianWord137:
.db "dv@ad",'z'+2,"at",'z'+6,0
RussianWord138:
.db "dv@ad",'z'+2,"at",'z'+6,"_od@in",0

endrelocate()

Numbers4:

relocate(tempswaparea)

EnglishWord139:
.db "THIRTY",0
EnglishWord140:
.db "FORTY",0
EnglishWord141:
.db "FIFTY",0
EnglishWord142:
.db "SIXTY",0
EnglishWord143:
.db "SEVENTY",0
EnglishWord144:
.db "EIGHTY",0
EnglishWord145:
.db "NINETY",0

RussianWord139:
.db "tr@id",'z'+2,"at",'z'+6,0
RussianWord140:
.db "c@orok",0
RussianWord141:
.db "pyt",'z'+6,"dec@yt",0
RussianWord142:
.db "sect",'z'+6,"dec@yt",0
RussianWord143:
.db "c@em",'z'+6,"decyt",0
RussianWord144:
.db "b@ocem",'z'+6,"decyt",0
RussianWord145:
.db "devyn@octo",0


endrelocate()


#comment

Numbers5:

relocate(tempswaparea)

EnglishWord146:
.db "ONE_HUNDRED",0
EnglishWord147:
.db "TWO_HUNDRED",0
EnglishWord148:
.db "THREE_HUNDRED",0
EnglishWord149:
.db "FOUR_HUNDRED",0
EnglishWord150:
.db "FIVE_HUNDRED",0
EnglishWord151:
.db "SIX_HUNDRED",0
EnglishWord152:
.db "SEVEN_HUNDRED",0

RussianWord146:
.db "cto",0
RussianWord147:
.db "dv@ecti",0
RussianWord148:
.db "tr@icta",0
RussianWord149:
.db z'+1,"et@",'z'+4,"recta",0
RussianWord150:
.db "pyt",'z'+6,"c@ot",0
RussianWord151:
.db "sect",'z'+6,"c@ot",0
RussianWord152:
.db "cem",'z'+6,'c@ot",0


endrelocate()

#endcomment

Months1:

relocate(tempswaparea)

EnglishWord154:
.db "JANUARY",0
EnglishWord155:
.db "FEBRUARY",0
EnglishWord156:
.db "MARCH",0
EnglishWord157:
.db "APRIL",0
EnglishWord158:
.db "MAY",0
EnglishWord159:
.db "JUNE",0
EnglishWord160:
.db "YESTERDAY",0

RussianWord154:
.db "ynv@ar",'z'+6,0
RussianWord155:
.db "fevr@al",'z'+6,0
RussianWord156:
.db "mart",0
RussianWord157:
.db "apr@el",'z'+6,0
RussianWord158:
.db "maj",0
RussianWord159:
.db "i@xn",'z'+6,0
RussianWord160:
.db "v",'z'+1,"er@a",0


endrelocate()

Months2:

relocate(tempswaparea)

EnglishWord161:
.db "JULY",0
EnglishWord162:
.db "AUGUST",0
EnglishWord163:
.db "SEPTEMBER",0
EnglishWord164:
.db "OCTOBER",0
EnglishWord165:
.db "NOVEMBER",0
EnglishWord166:
.db "DECEMBER",0
EnglishWord167:
.db "TODAY",0

RussianWord161:
.db "i@xl",'z'+6,0
RussianWord162:
.db "@avuct",0
RussianWord163:
.db "cent@ybr",'z'+6,0
RussianWord164:
.db "okt@ybr",'z'+6,0
RussianWord165:
.db "no@ybr",'z'+6,0
RussianWord166:
.db "dek@abr",'z'+6,0
RussianWord167:
.db "ceg@odny",0


endrelocate()

DaysOfTheWeek:

relocate(tempswaparea)

EnglishWord168:
.db "MONDAY",0
EnglishWord169:
.db "TUESDAY",0
EnglishWord170:
.db "WEDNESDAY",0
EnglishWord171:
.db "THURSDAY",0
EnglishWord172:
.db "FRIDAY",0
EnglishWord173:
.db "SATURDAY",0
EnglishWord174:
.db "SUNDAY",0

RussianWord168:
.db "poned@el",'z'+6,"nik",0
RussianWord169:
.db "vt@ornik",0
RussianWord170:
.db "cred@a",0
RussianWord171:
.db 'z'+1,"etv@erg",0
RussianWord172:
.db "p@ytni",'z'+2,"a",0
RussianWord173:
.db "cubb@ota",0
RussianWord174:
.db "vockrec@en",'z'+6,"e",0

endrelocate()

BasicWords:

relocate(tempswaparea)

EnglishWord175:
.db "HELLO",0
EnglishWord176:
.db "HI",0
EnglishWord177:
.db "NORMAL",0
EnglishWord178:
.db "BYE",0
EnglishWord179:
.db "GOOD",0
EnglishWord180:
.db "BAD",0
EnglishWord181:
.db "TOMORROW",0

RussianWord175:
.db "zdr@avctvujte",0
RussianWord176:
.db "pr@ivet",0
RussianWord177:
.db "norm@al",'z'+6, "n", 'z'+4, "\j",0
RussianWord178:
.db "pok@a",0
RussianWord179:
.db "hor@osij",0
RussianWord180:
.db "ploh@oj",0
RussianWord181:
.db "z@avtra",0


endrelocate()

Weather:

relocate(tempswaparea)

EnglishWord182:
.db "WORLD",0
EnglishWord183:
.db "WEATHER",0
EnglishWord184:
.db "MOON",0
EnglishWord185:
.db "SUN",0
EnglishWord186:
.db "RAIN",0
EnglishWord187:
.db "ICE",0
EnglishWord188:
.db "SNOW",0

RussianWord182:
.db "mir",0
RussianWord183:
.db "pog@oda",0
RussianWord184:
.db "l@una",0
RussianWord185:
.db "c@oln",'z'+2",'e",0
RussianWord186:
.db "do",'z'+3,"d",'z'+6,0
RussianWord187:
.db "lqd",0
RussianWord188:
.db "cneg",0

endrelocate()

ThisandThat3:

relocate(tempswaparea)

EnglishWord189:
.db "SMALL",0
EnglishWord190:
.db "LARGE",0
EnglishWord191:
.db "A_LITTLE",0
EnglishWord192:
.db "A_LOT",0
EnglishWord193:
.db "GRANDMOTHER",0
EnglishWord194:
.db "GRANDFATHER",0
EnglishWord195:
.db "VERY",0

RussianWord189:
.db "m@al",'z'+4,"j",0
RussianWord190:
.db "bol",'z'+6,"s@oj",0
RussianWord191:
.db "m@alo",0
RussianWord192:
.db "mn@ogo",0
RussianWord193:
.db "b@abuska",0
RussianWord194:
.db "d@eduska",0
RussianWord195:
.db "@o{en",'z'+6,0

endrelocate()

ThisandThat4:

relocate(tempswaparea)

EnglishWord196:
.db "COLD",0
EnglishWord197:
.db "HOT",0
EnglishWord198:
.db "LONG",0
EnglishWord199:
.db "SHORT",0
EnglishWord200:
.db "OK",0
EnglishWord201:
.db "YES",0
EnglishWord202:
.db "NO",0

RussianWord196:
.db "hol@odn",'z'+4, "j",0
RussianWord197:
.db "gor@y{ij",0
RussianWord198:
.db "dl@inn",'z'+4, "j",0
RussianWord199:
.db "kor@otkij",0
RussianWord200:
.db "h@oroso",0
RussianWord201:
.db "da",0
RussianWord202:
.db "net",0

endrelocate()



Family:

relocate(tempswaparea)

EnglishWord203:
.db "MOTHER",0
EnglishWord204:
.db "FATHER",0
EnglishWord205:
.db "SISTER",0
EnglishWord206:
.db "BROTHER",0
EnglishWord207:
.db "SON",0
EnglishWord208:
.db "DAUGHTER",0
EnglishWord209:
.db "FAMILY",0

RussianWord203:
.db "mat",'z'+6,0
RussianWord204:
.db "ot@e",'z'+2,0
RussianWord205:
.db "cectr@a",0
RussianWord206:
.db "brat",0
RussianWord207:
.db "c",'z'+4, "n",0
RussianWord208:
.db "do",'z'+1, 'z'+6,0
RussianWord209:
.db "cem",'z'+6, "@y",0

endrelocate()


Colors:

relocate(tempswaparea)


RedE:

.db "RED",0

RedR:

.db "kr@acn"
 AdjectiveEnding

YellowE:

.db "YELLOW",0

YellowR:

.db "}qlt"
 AdjectiveEnding

BlueE:

.db "BLUE",0

BlueR:

.db "c@inij",0

GreenE:

.db "GREEN",0

GreenR:

.db "zelqn"
 adjectiveending

OrangeE:

.db "ORANGE",0

OrangeR:

.db "or@an}ev"
 adjectiveending

PurpleE:

.db "PURPLE",0

PurpleR:

.db "fiol@etov"
 adjectiveending

BrownE:

.db "BROWN",0

BrownR:

.db "kor@i{nev"
 adjectiveending

endrelocate()








































